Pesquisar no apoio

Evite burlas no apoio. Nunca iremos solicitar que telefone ou envie uma mensagem de texto para um número de telefone ou que partilhe informações pessoais. Por favor, reporte atividades suspeitas utilizando a opção "Reportar abuso".

Learn More

What caused extensions updated for Quantum to be flagged as legacy

  • 3 respostas
  • 1 tem este problema
  • 24 visualizações
  • Última resposta por fsamyn

more options

I've been using Firefox Quantum since it was first released. I'm currently using 64-bit version 66.0.3.

All of a sudden, Firefox flagged several extensions that I've been successfully using with Quantum as being Legacy. The most crucial one is my password manager, Lastpass, other extensions and the theme were all affected. Without being able to use Lastpass, I won't be able to use Firefox as my default browser.

What happened?

I've been using Firefox Quantum since it was first released. I'm currently using 64-bit version 66.0.3. All of a sudden, Firefox flagged several extensions that I've been successfully using with Quantum as being Legacy. The most crucial one is my password manager, Lastpass, other extensions and the theme were all affected. Without being able to use Lastpass, I won't be able to use Firefox as my default browser. What happened?

Solução escolhida

We're currently experiencing issues with add-ons. Sorry for any inconvenience. A fix is on the way.

https://discourse.mozilla.org/t/certificate-issue-causing-add-ons-to-be-disabled-or-fail-to-install/39047

Ler esta resposta no contexto 👍 1

Todas as respostas (3)

more options

Solução escolhida

We're currently experiencing issues with add-ons. Sorry for any inconvenience. A fix is on the way.

https://discourse.mozilla.org/t/certificate-issue-causing-add-ons-to-be-disabled-or-fail-to-install/39047

more options

I had 'Studies' disabled, which probably slowed down the recovery.

Enabled 'Studies' yesterday.

Extensions restored first time I started Firefox today.

more options

My lastpass does not work either and the 66.04 fix did NOT FIX it. Grrrrr. I had only 4 addons and all 4 are listed as legacy unsupported. I went to lastpass.com and selected add to Firefox but guess what the download fails and there we are now with a borken browser. I even unistalled 66.04 and installed 65.02 but with the same effect . The geniuses at Mozilla have figured out a way to screw things up beyond repair. Switching to Chrome, tired of this addon BS.